Subject: bug#17006: *GNU Emacs* does not change font

From: David Englund <[email-masked]>
Date: Thu, 13 Mar 2014 11:28:49 +0100

All buffers except *GNU Emacs* change font. This is missleading as this 
is the first visible buffer, the one you see when you restart Emacs. 
Emacs are often restarted by newbies in order for them to test 
fontifying Lisp in their .emacs. As a result they will think that the 
font are not installed or similar and will only discover that this is 
not the case only if they see another buffer that show the expected font.